div.head {
	margin:  0px;
	padding: 0px;
	background-color: #fff;
}



/*===============================================
● 画面の横幅が480px以下
===============================================*/
@media screen and (max-width: 480px) {
div.head-body {
	margin: 0 auto;
	padding: 10px  0px 15px  0px;
/*	background-color: #ccc;  */
	width: 480px;
	overflow: hidden;  /* float 解除 */
}

div.logo {
	margin:   0px  0px  0px  5px;
	padding:  0px  0px  0px  0px;
	background-color: #fff;
	width: 266px;
	float: left;
}

h1 {
	margin:   0px   0px  0px  0px;
	padding:  0px   0px  0px  0px;
	color: #46b;
	font-size: 17px;
	font-weight: normal;
	line-height: 1.7em;
	text-align: left;
}

div.tel {
	display: none;
/*
	margin:  25px  5px  0px  0px;
	padding:  0px  0px  0px  0px;
	background-color: #fff;
	width: 225px;
	float: right;
*/
}
}






/*===============================================
● 画面の横幅が481px以上
===============================================*/
@media print, screen and (min-width: 481px) {
div.head-body {
	margin: 0 auto;
	padding: 10px  0px 15px  0px;
/*	background-color: #ccc;  */
	width: 960px;
	overflow: hidden;  /* float 解除 */
}

div.logo {
	margin:   0px  0px  0px  5px;
	padding:  0px  0px  0px  0px;
	background-color: #fff;
	width: 266px;
	float: left;
}

h1 {
	margin:   0px   0px  0px  0px;
	padding:  0px   0px  0px  0px;
	color: #46b;
	font-size: 15px;
	font-weight: normal;
	line-height: 1.7em;
	text-align: left;
}

div.tel {
	margin:  25px  5px  0px  0px;
	padding:  0px  0px  0px  0px;
	background-color: #fff;
	width: 225px;
	float: right;
}
}


